急救 啊~~

为当前最终发行版之前的所有版本提供支持
回复
头像
kakaka
帖子: 82
注册时间: 2007-10-07 22:37
送出感谢: 0
接收感谢: 0

急救 啊~~

#1

帖子 kakaka » 2007-12-20 18:35

每次用双击deb包就出现如下提示:Error: Wrong architecture "i386",刚开始以为是 下载的deb包损坏了,可是我双击 其它 deb包都 是这样啊,还有想问一下为什么我用cn99的源装win32codes提示找不到软件包呢,以前明明行的,郁闷啊~~~
asky800
帖子: 477
注册时间: 2006-08-30 11:16
来自: 广东阳春
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 asky800 » 2007-12-20 18:39

1.你安装的是64位还是32位的?
2.换个版本的源,比如把7.10的换成7.04的看看能不能找到?
回复

回到 “老旧版本支持”